header nav {
	float:right;
	margin-top:-1px;
	padding-right:5px;
	width: 100%;
}
.sf-menu {
	display:block;
	text-align:left;
	/*margin: 0 auto 20px 18px;*/
	
	margin: 0 auto 20px 75px;
	padding-right:12px;
}
.sf-menu ul {
	position:absolute;
	top:-999px;
	display:none;
}
.sf-menu li {
	position:relative;
	display:inline-block;
}
ul.sf-menu>li:first-child a {
	background:none;
}
.sf-menu a {
	 color: #FFFFFF;
    display: block;
    font-family: dinc;
    font-size: 14px;
    font-weight: normal;
    line-height: 15px;
    padding: 44px 25px 0 30px;
    text-decoration: none;
    text-transform: uppercase;
}
.sf-menu li a.sf-with-ul {
	padding-right:65px;
}
ul.sf-menu>li>a>.sf-sub-indicator {
	background:url(../images/menu_arrow.png) no-repeat left top;
	width:16px;
	height:8px;
	position:absolute;
	top:50px;
	right:-35px;
	left:60px;
	display:block;
	margin:0 auto;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	z-index:99
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999px;
	display:none;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:100%;
	top:0;
}
ul.sf-menu>li {
	position:relative;
	text-align:center;
	display:inline-block;
	background:none;
	/*padding-left:18px;*/
	background:url(../images/menu_separate.png) 0 bottom no-repeat;
	
}
ul.sf-menu>li:first-child {
	background:none;
}
ul.sf-menu>li>a {
	border-top:1px solid transparent;
	min-height:30px;
}
ul.sf-menu>li:first-child a {
	background:none;
	padding-right:29px
}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {
	color:#fff;
	border-bottom:1px solid #f06524;
	text-decoration:none;
}
.sf-menu>li>ul {
	width:152px;
	left:-2px;
	top:80px;
	background:#1a1818;
	border:1px solid #161414;
	padding-bottom:1px;
}
.sf-menu>li>ul>li {
	display:block;
	text-align:left;
	position:relative;
	float:none;
	line-height:12px;
	border-top:1px solid #272626;
}
.sf-menu>li>ul>li:first-child {
	border:none;
}
.sf-menu>li>ul>li>a {
	color:#fff;
	font-size:11px;
	line-height:11px;
	width:126px;
	display:inline-block;
	padding:0;
	padding-left:24px;
	margin:0;
	padding-top:16px;
	padding-bottom:13px;
	margin-top:-1px;
	height:auto;
}
.sf-menu>li>ul>li>a:hover, .sf-menu>li>ul>li.sfHover a {
	color:#f4c039;
	padding-right:0!important;
}
ul.sf-menu>li>ul>li a.sf-with-ul {
	padding-right:0;
}
.sf-menu>li li>ul {
	width:152px;
	right:-156px!important;
	top:-1px!important;
	background:#1a1818;
	border:1px solid #161414;
	border-bottom:none;
	padding-bottom:2px;
}
.sf-menu>li li>ul>li {
	display:block;
	text-align:left;
	position:static;
	float:none;
	line-height:12px;
	border-top:1px solid #272626;
}
.sf-menu>li li>ul>li:first-child {
	border:none;
}
.sf-menu>li li>ul>li>a {
	color:#fff!important;
	font-size:11px;
	line-height:11px;
	width:126px;
	display:inline-block;
	padding:0;
	padding-top:16px;
	padding-bottom:13px;
	padding-left:24px;
	height:auto;
	margin:0;
	margin-top:-1px;
}
.sf-menu>li li>ul>li>a:hover {
	color:#f4c039!important;
}
.sf-menu>li>a .menu-arrow {
	display:block;
	position:absolute;
	right:27px;
	top:50px;
	width:5px;
	height:6px;
	text-indent:-100%;
	font-size:0;
	line-height:0;
	background:url('../images/menu_arrow.png') no-repeat;
	vertical-align:middle;
}
@media only screen and (max-width: 767px) {
nav {
float:none;
font:12px/15px Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#fff;
padding:29px 0;
}
nav:before {
content:'Menu:';
display:block;
margin-bottom:5px;
}
.sf-menu {
display:none;
}
header nav {
float:none;
}
nav select {
font:12px/15px Arial, Helvetica, sans-serif;
color:#464646;
width:100%;
outline:none;
padding:5px;
border:2px solid #9e9e9e;
}
}
